667f22f6-1daa-3a90-a839-116feba36c12:
  points: 4
  STRENGTH: 8
  CRITICALS: 10
  RESISTANCE: 5
  ARCHERY: 10
  HEALTH: 9
ae05a7ac-895e-3f0c-b2ca-8468a7c17c9e:
  points: 0
  STRENGTH: 8
  RESISTANCE: 5
  HEALTH: 9
  CRITICALS: 4
c352230a-7100-3df4-930f-20d9515c3e07:
  points: 1999
  STRENGTH: 8
